.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.969000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.188000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.141943,0.000000,0.000000,0.141943,0,0);-ms-transform:matrix(0.141943,0.000000,0.000000,0.141943,0,0);-webkit-transform:matrix(0.141943,0.000000,0.000000,0.141943,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.360000px;}
._0{margin-left:-1.344000px;}
._1{width:1.200000px;}
._2{width:2.560000px;}
.fc2{color:rgb(0,157,48);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(26,23,27);}
.fs1{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs3{font-size:46.000000px;}
.fs7{font-size:48.000000px;}
.fs9{font-size:54.000000px;}
.fs8{font-size:56.000000px;}
.fsa{font-size:60.000000px;}
.fs6{font-size:80.000000px;}
.fs2{font-size:96.000000px;}
.fsb{font-size:129.600000px;}
.fs5{font-size:144.000000px;}
.y1{bottom:-19.313155px;}
.y2b{bottom:-19.313099px;}
.y0{bottom:0.000000px;}
.y3{bottom:15.509606px;}
.y3d{bottom:33.069601px;}
.y3c{bottom:42.155059px;}
.y13{bottom:43.295652px;}
.y3b{bottom:51.240517px;}
.y3a{bottom:60.325974px;}
.y39{bottom:69.411432px;}
.y38{bottom:78.496890px;}
.y37{bottom:87.582348px;}
.y12{bottom:91.179115px;}
.y42{bottom:102.815620px;}
.y36{bottom:106.698771px;}
.y11{bottom:139.062577px;}
.y10{bottom:186.946039px;}
.y2e{bottom:192.523245px;}
.y2f{bottom:193.938242px;}
.y16{bottom:230.604099px;}
.yf{bottom:234.829501px;}
.y35{bottom:281.524110px;}
.ye{bottom:282.712963px;}
.y34{bottom:289.187303px;}
.y33{bottom:298.234493px;}
.y32{bottom:313.368917px;}
.yd{bottom:330.596426px;}
.yb{bottom:345.418803px;}
.yc{bottom:346.833800px;}
.y43{bottom:368.689089px;}
.y2c{bottom:411.405332px;}
.y2d{bottom:412.820329px;}
.y41{bottom:416.616951px;}
.y40{bottom:425.702409px;}
.y3f{bottom:434.787867px;}
.y3e{bottom:443.873324px;}
.y30{bottom:471.758900px;}
.y31{bottom:473.173840px;}
.y2a{bottom:497.190403px;}
.y29{bottom:497.474289px;}
.y28{bottom:510.061355px;}
.y27{bottom:510.345240px;}
.y26{bottom:522.932307px;}
.y25{bottom:523.216192px;}
.y24{bottom:535.803258px;}
.y23{bottom:536.087143px;}
.y8{bottom:541.452741px;}
.y22{bottom:548.674210px;}
.y21{bottom:548.958095px;}
.y7{bottom:549.115935px;}
.y6{bottom:556.779128px;}
.y20{bottom:561.545161px;}
.y1f{bottom:561.829046px;}
.y1e{bottom:574.416113px;}
.y1d{bottom:574.699998px;}
.y5{bottom:580.538265px;}
.y1c{bottom:587.287008px;}
.y1b{bottom:587.570893px;}
.y4{bottom:598.143624px;}
.y1a{bottom:600.157959px;}
.y19{bottom:600.441844px;}
.y15{bottom:606.191766px;}
.y18{bottom:613.028967px;}
.y17{bottom:613.312853px;}
.y14{bottom:615.277224px;}
.y9{bottom:641.553455px;}
.ya{bottom:642.968338px;}
.y2{bottom:656.063332px;}
.h3{height:22.720000px;}
.h2{height:25.560000px;}
.h6{height:31.328000px;}
.h5{height:32.660000px;}
.h9{height:33.600000px;}
.ha{height:39.760000px;}
.hc{height:42.600000px;}
.hb{height:52.056000px;}
.h8{height:56.800000px;}
.h4{height:68.160000px;}
.h7{height:100.800000px;}
.hd{height:124.934400px;}
.h1{height:675.930347px;}
.h0{height:675.958736px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x3{left:12.876970px;}
.x4{left:16.094296px;}
.x5{left:18.508398px;}
.xd{left:33.797937px;}
.x8{left:88.518487px;}
.x9{left:104.611364px;}
.x2{left:185.619898px;}
.x6{left:248.326476px;}
.x7{left:265.555518px;}
.x14{left:331.139611px;}
.x10{left:483.632848px;}
.x11{left:486.047006px;}
.xe{left:487.326363px;}
.x12{left:494.009358px;}
.xf{left:504.555404px;}
.x13{left:630.810620px;}
.xa{left:638.861771px;}
.x15{left:657.966952px;}
.xb{left:782.181601px;}
.xc{left:793.447580px;}
.x1{left:868.086586px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-7.890517pt;}
._0{margin-left:-3.156207pt;}
._1{width:2.818042pt;}
._2{width:6.011823pt;}
.fs1{font-size:75.147782pt;}
.fs0{font-size:84.541255pt;}
.fs4{font-size:103.328201pt;}
.fs3{font-size:108.024937pt;}
.fs7{font-size:112.721674pt;}
.fs9{font-size:126.811883pt;}
.fs8{font-size:131.508619pt;}
.fsa{font-size:140.902092pt;}
.fs6{font-size:187.869456pt;}
.fs2{font-size:225.443347pt;}
.fsb{font-size:304.348519pt;}
.fs5{font-size:338.165021pt;}
.y1{bottom:-45.354400pt;}
.y2b{bottom:-45.354267pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:36.422267pt;}
.y3d{bottom:77.659600pt;}
.y3c{bottom:98.995600pt;}
.y13{bottom:101.674133pt;}
.y3b{bottom:120.331600pt;}
.y3a{bottom:141.667600pt;}
.y39{bottom:163.003600pt;}
.y38{bottom:184.339600pt;}
.y37{bottom:205.675600pt;}
.y12{bottom:214.122133pt;}
.y42{bottom:241.448933pt;}
.y36{bottom:250.568000pt;}
.y11{bottom:326.570133pt;}
.y10{bottom:439.018133pt;}
.y2e{bottom:452.115467pt;}
.y2f{bottom:455.438400pt;}
.y16{bottom:541.543333pt;}
.yf{bottom:551.466133pt;}
.y35{bottom:661.122267pt;}
.ye{bottom:663.914133pt;}
.y34{bottom:679.118267pt;}
.y33{bottom:700.364400pt;}
.y32{bottom:735.905600pt;}
.yd{bottom:776.362133pt;}
.yb{bottom:811.170533pt;}
.yc{bottom:814.493467pt;}
.y43{bottom:865.817733pt;}
.y2c{bottom:966.131200pt;}
.y2d{bottom:969.454133pt;}
.y41{bottom:978.370000pt;}
.y40{bottom:999.706000pt;}
.y3f{bottom:1021.042000pt;}
.y3e{bottom:1042.378000pt;}
.y30{bottom:1107.863600pt;}
.y31{bottom:1111.186400pt;}
.y2a{bottom:1167.586133pt;}
.y29{bottom:1168.252800pt;}
.y28{bottom:1197.811867pt;}
.y27{bottom:1198.478533pt;}
.y26{bottom:1228.037600pt;}
.y25{bottom:1228.704267pt;}
.y24{bottom:1258.263333pt;}
.y23{bottom:1258.930000pt;}
.y8{bottom:1271.530400pt;}
.y22{bottom:1288.489067pt;}
.y21{bottom:1289.155733pt;}
.y7{bottom:1289.526400pt;}
.y6{bottom:1307.522400pt;}
.y20{bottom:1318.714800pt;}
.y1f{bottom:1319.381467pt;}
.y1e{bottom:1348.940533pt;}
.y1d{bottom:1349.607200pt;}
.y5{bottom:1363.317600pt;}
.y1c{bottom:1379.166133pt;}
.y1b{bottom:1379.832800pt;}
.y4{bottom:1404.661467pt;}
.y1a{bottom:1409.391867pt;}
.y19{bottom:1410.058533pt;}
.y15{bottom:1423.561467pt;}
.y18{bottom:1439.617733pt;}
.y17{bottom:1440.284400pt;}
.y14{bottom:1444.897467pt;}
.y9{bottom:1506.603733pt;}
.ya{bottom:1509.926400pt;}
.y2{bottom:1540.678267pt;}
.h3{height:53.354926pt;}
.h2{height:60.024291pt;}
.h6{height:73.569679pt;}
.h5{height:76.697705pt;}
.h9{height:78.905172pt;}
.ha{height:93.371120pt;}
.hc{height:100.040485pt;}
.hb{height:122.246655pt;}
.h8{height:133.387314pt;}
.h4{height:160.064777pt;}
.h7{height:236.715515pt;}
.hd{height:293.391972pt;}
.h1{height:1587.333333pt;}
.h0{height:1587.400000pt;}
.w0{width:2245.040000pt;}
.w1{width:2245.333333pt;}
.x0{left:0.000000pt;}
.x3{left:30.239867pt;}
.x4{left:37.795333pt;}
.x5{left:43.464533pt;}
.xd{left:79.370000pt;}
.x8{left:207.874000pt;}
.x9{left:245.666000pt;}
.x2{left:435.903867pt;}
.x6{left:583.162000pt;}
.x7{left:623.622133pt;}
.x14{left:777.637733pt;}
.x10{left:1135.748000pt;}
.x11{left:1141.417333pt;}
.xe{left:1144.421733pt;}
.x12{left:1160.115867pt;}
.xf{left:1184.881867pt;}
.x13{left:1481.375600pt;}
.xa{left:1500.282667pt;}
.x15{left:1545.148667pt;}
.xb{left:1836.850400pt;}
.xc{left:1863.307067pt;}
.x1{left:2038.586933pt;}
}
